<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="dist/style.css">
</head>
<body>

    <div class="container">
        <div class="row">
            <div class="col-md-2"></div>
            <div class="col-md-8 col-sm-12">
                <div class="card">
                    <div class="row g-0" style="padding:0;">
                      <div class="col-md-8">
                        <div class="card-body">
                          <h3 class="card-title">Daftar Guru Inspiratif Educate</h3>
                          <hr>
                          <br>
                          <div class="row">
                              <div class="col-md-6">
                                  <div class="form-group">
                                      <label for="#">Nama Lengkap</label>
                                      <input type="text" class="form-control">
                                  </div>

                                  <div class="form-group">
                                        <label for="#">Email</label>
                                        <input type="email" class="form-control">                                      
                                  </div>

                                  <div class="form-group">
                                    <label for="#">Universitas</label>
                                    <input type="email" class="form-control">                                      
                                  </div>  
                                  
                                  <div class="form-group">
                                    <label for="#">Jurusan</label>
                                    <input type="email" class="form-control">                                      
                                  </div>  

                                  <div class="form-group">
                                    <label for="#">Upload KTP</label>
                                    <input type="file" class="form-control">                                      
                                  </div>    
                                  
                                  <div class="form-group">
                                    <label for="#">Upload CV</label>
                                    <input type="file" class="form-control">                                      
                                  </div>      
                                  
                                  
                              </div>
                              <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="#">Nama Lengkap</label>
                                        <input type="text" class="form-control">
                                    </div>     

                                    <div class="form-group">
                                        <label for="#">Alamat Lengkap</label>
                                        <textarea name="address" rows="3" class="form-control"></textarea>
                                    </div>  
                                    
                                    <div class="form-group">
                                        <label for="#">Mata Pelajaran</label>
                                        <select name="matpel" id="" class="form-select">
                                            <option value="#">Matematika</option>
                                        </select>
                                    </div>  
                                    
                                    <label for="#">Wilayah Mengajar</label>
                                    <div class="form-group">
                                        <select name="matpel" id="" class="form-select">
                                            <option value="#">-</option>
                                        </select>
                                    </div>   
                                    
                                    <div class="form-group">
                                        <select name="matpel" id="" class="form-select">
                                            <option value="#">-</option>
                                        </select>
                                    </div>  
                                    
                                    <div class="form-group">
                                        <select name="matpel" id="" class="form-select">
                                            <option value="#">-</option>
                                        </select>
                                    </div>                                       
                              </div>
                              <div class="col-12">
                                <hr>
                                <button class="btn btn-primary">Daftar</button>
                              </div>
                          </div>

                        </div>
                      </div>

                      <div class="col-md-4 image-card">
                         <h4 class="text-image">Jadi Guru Inspiratif <span class="yellow">Educate</span></h4>
                        <img src="images/wulan1.png" class="img-fluid rounded-start" id="image-display" alt="Pendaftaran">
                      </div>                      
                    </div>
                </div>                
            </div>
        </div>
    </div>

    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.2/dist/umd/popper.min.js" integrity="sha384-IQsoLXl5PILFhosVNubq5LC7Qb9DXgDA9i+tQ8Zj3iwWAwPtgFTxbJ8NT4GN1R8p" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.min.js" integrity="sha384-cVKIPhGWiC2Al4u+LWgxfKTRIcfu0JTxR+EQDz/bgldoEyl4H0zUF0QKbrJ0EcQF" crossorigin="anonymous"></script> 
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
</body>
</html>